//This JSON was modified by AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "format_version": "1.16.100",
  "minecraft:fog_settings": {
    "description": {
      "identifier": "console_aspects:savanna_fog"
    },
    "distance": {
      "water": {
        "fog_start": 0.0,
        "fog_end": 30.0,
        "fog_color": "#2C8B9C",
        "render_distance_type": "fixed",
        "transition_fog": {
          "init_fog": {
            "fog_start": 0.0,
            "fog_end": 20.0,
            "fog_color": "#2C8B9C",
            "render_distance_type": "fixed"
          },
          "min_percent": 0.25,
          "mid_seconds": 3,
          "mid_percent": 0.6,
          "max_seconds": 10
        }
      }
    }
  }
}